import { Component, OnInit } from '@angular/core';
import { ItemService} from '@farmmaps/common';
import { Observable} from 'rxjs';

@Component({
  selector: 'app-test',
  templateUrl: './test.component.html',
  styleUrls: ['./test.component.scss']
})
export class TestComponent implements OnInit {

   public gradientItems:Observable<any[]>

   constructor(private itemService$:ItemService) { 
     this.gradientItems =  this.itemService$.getItemList("vnd.farmmaps.itemtype.gradient");  
   }

   ngOnInit(): void {
   }
}
